Bug 90457 - Manual instructions wrong for installing via HTTP
Manual instructions wrong for installing via HTTP
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 11:50 EDT by Keith Edmunds
Modified: 2014-08-04 18:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-03 10:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Edmunds 2003-05-08 11:51:34 EDT
Description of problem:


Version-Release number of selected component (if applicable):

(EN)-9-Print-RHI (2003-01-16T18:24-0400)

How reproducible:

Hard coded in manual.

Steps to Reproduce:
1. Follow para 3.7.1 to set up an http installation server
2. Follow para 3.10 to install via HTTP
3. Have not seen "Installation Method" dialog
4. Created a boot CD (para 1.4.2): kernel panic, unable to mount root fs on
48:05 (one hard drive, /dev/hda, one CD, /dev/hdc).
5. Created boot and driver floppies, FINALLY given an Installation Method dialog
    
Actual results:


Expected results:

Para 3.10 should state that one needs to boot from a floppy to install via HTTP.
If one can boot from CD and install via HTTP please tell me how!

Additional info:
Comment 1 Mike McLean 2003-07-02 15:48:22 EDT
If you are booting with the boot.iso image that is available with Red Hat Linux
9, then you will get the installation method screen.  If you boot using disc1
from Red Hat Linux 9, then you will not get the the installation screen unless
you boot with 'linux askmethod'.
Comment 2 Sandra Moore 2003-07-03 10:12:10 EDT
The 'askmethod' boot command is documented in the Install Guide -- Appendix H
Additional Boot options.

I'll make a note to add this boot command to the network installation section,
to make it clearer for future versions of the Installation Guide.

Thanks for the feedback.

Note You need to log in before you can comment on or make changes to this bug.